# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.23

# The generator used is:
set(CMAKE_DEPENDS_GENERATOR "Unix Makefiles")

# The top level Makefile was generated from the following files:
set(CMAKE_MAKEFILE_DEPENDS
  "CMakeCache.txt"
  "/opt/conda/lib/python3.8/site-packages/torch/share/cmake/Caffe2/Caffe2Config.cmake"
  "/opt/conda/lib/python3.8/site-packages/torch/share/cmake/Caffe2/Caffe2ConfigVersion.cmake"
  "/opt/conda/lib/python3.8/site-packages/torch/share/cmake/Caffe2/Caffe2Targets-release.cmake"
  "/opt/conda/lib/python3.8/site-packages/torch/share/cmake/Caffe2/Caffe2Targets.cmake"
  "/opt/conda/lib/python3.8/site-packages/torch/share/cmake/Caffe2/Modules_CUDA_fix/FindCUDA.cmake"
  "/opt/conda/lib/python3.8/site-packages/torch/share/cmake/Caffe2/Modules_CUDA_fix/FindCUDNN.cmake"
  "/opt/conda/lib/python3.8/site-packages/torch/share/cmake/Caffe2/Modules_CUDA_fix/upstream/CMakeInitializeConfigs.cmake"
  "/opt/conda/lib/python3.8/site-packages/torch/share/cmake/Caffe2/Modules_CUDA_fix/upstream/FindCUDA.cmake"
  "/opt/conda/lib/python3.8/site-packages/torch/share/cmake/Caffe2/Modules_CUDA_fix/upstream/FindCUDA/run_nvcc.cmake"
  "/opt/conda/lib/python3.8/site-packages/torch/share/cmake/Caffe2/Modules_CUDA_fix/upstream/FindCUDA/select_compute_arch.cmake"
  "/opt/conda/lib/python3.8/site-packages/torch/share/cmake/Caffe2/Modules_CUDA_fix/upstream/FindPackageHandleStandardArgs.cmake"
  "/opt/conda/lib/python3.8/site-packages/torch/share/cmake/Caffe2/Modules_CUDA_fix/upstream/FindPackageMessage.cmake"
  "/opt/conda/lib/python3.8/site-packages/torch/share/cmake/Caffe2/public/cuda.cmake"
  "/opt/conda/lib/python3.8/site-packages/torch/share/cmake/Caffe2/public/mkl.cmake"
  "/opt/conda/lib/python3.8/site-packages/torch/share/cmake/Caffe2/public/mkldnn.cmake"
  "/opt/conda/lib/python3.8/site-packages/torch/share/cmake/Caffe2/public/threads.cmake"
  "/opt/conda/lib/python3.8/site-packages/torch/share/cmake/Caffe2/public/utils.cmake"
  "/opt/conda/lib/python3.8/site-packages/torch/share/cmake/Torch/TorchConfig.cmake"
  "/opt/conda/lib/python3.8/site-packages/torch/share/cmake/Torch/TorchConfigVersion.cmake"
  "/opt/conda/share/cmake-3.23/Modules/CMakeCInformation.cmake"
  "/opt/conda/share/cmake-3.23/Modules/CMakeCUDAInformation.cmake"
  "/opt/conda/share/cmake-3.23/Modules/CMakeCXXInformation.cmake"
  "/opt/conda/share/cmake-3.23/Modules/CMakeCommonLanguageInclude.cmake"
  "/opt/conda/share/cmake-3.23/Modules/CMakeGenericSystem.cmake"
  "/opt/conda/share/cmake-3.23/Modules/CMakeInitializeConfigs.cmake"
  "/opt/conda/share/cmake-3.23/Modules/CMakeLanguageInformation.cmake"
  "/opt/conda/share/cmake-3.23/Modules/CMakeSystemSpecificInformation.cmake"
  "/opt/conda/share/cmake-3.23/Modules/CMakeSystemSpecificInitialize.cmake"
  "/opt/conda/share/cmake-3.23/Modules/CheckCSourceCompiles.cmake"
  "/opt/conda/share/cmake-3.23/Modules/CheckIncludeFile.cmake"
  "/opt/conda/share/cmake-3.23/Modules/CheckLibraryExists.cmake"
  "/opt/conda/share/cmake-3.23/Modules/Compiler/CMakeCommonCompilerMacros.cmake"
  "/opt/conda/share/cmake-3.23/Modules/Compiler/GNU-C.cmake"
  "/opt/conda/share/cmake-3.23/Modules/Compiler/GNU-CXX.cmake"
  "/opt/conda/share/cmake-3.23/Modules/Compiler/GNU.cmake"
  "/opt/conda/share/cmake-3.23/Modules/Compiler/NVIDIA-CUDA.cmake"
  "/opt/conda/share/cmake-3.23/Modules/FindPackageHandleStandardArgs.cmake"
  "/opt/conda/share/cmake-3.23/Modules/FindPackageMessage.cmake"
  "/opt/conda/share/cmake-3.23/Modules/FindPythonInterp.cmake"
  "/opt/conda/share/cmake-3.23/Modules/FindThreads.cmake"
  "/opt/conda/share/cmake-3.23/Modules/Internal/CheckSourceCompiles.cmake"
  "/opt/conda/share/cmake-3.23/Modules/Platform/Linux-GNU-C.cmake"
  "/opt/conda/share/cmake-3.23/Modules/Platform/Linux-GNU-CXX.cmake"
  "/opt/conda/share/cmake-3.23/Modules/Platform/Linux-GNU.cmake"
  "/opt/conda/share/cmake-3.23/Modules/Platform/Linux.cmake"
  "/opt/conda/share/cmake-3.23/Modules/Platform/UnixPaths.cmake"
  "CMakeFiles/3.23.3/CMakeCCompiler.cmake"
  "CMakeFiles/3.23.3/CMakeCUDACompiler.cmake"
  "CMakeFiles/3.23.3/CMakeCXXCompiler.cmake"
  "CMakeFiles/3.23.3/CMakeSystem.cmake"
  "CMakeFiles/custom_op.dir/custom_op_generated_ROIAlign_3d_cuda.cu.o.cmake.pre-gen"
  "CMakeFiles/custom_op.dir/custom_op_generated_ROIAlign_3d_cuda.cu.o.depend"
  "CMakeFiles/custom_op.dir/custom_op_generated_nms_3d.cu.o.cmake.pre-gen"
  "CMakeFiles/custom_op.dir/custom_op_generated_nms_3d.cu.o.depend"
  "CMakeFiles/custom_op.dir/custom_op_generated_overlap_3d.cu.o.cmake.pre-gen"
  "CMakeFiles/custom_op.dir/custom_op_generated_overlap_3d.cu.o.depend"
  "CMakeLists.txt"
  "detect_cuda_compute_capabilities.cu"
  "detect_cuda_version.cc"
  )

# The corresponding makefile is:
set(CMAKE_MAKEFILE_OUTPUTS
  "Makefile"
  "CMakeFiles/cmake.check_cache"
  )

# Byproducts of CMake generate step:
set(CMAKE_MAKEFILE_PRODUCTS
  "CMakeFiles/custom_op.dir/custom_op_generated_nms_3d.cu.o.cmake.pre-gen"
  "CMakeFiles/custom_op.dir/custom_op_generated_overlap_3d.cu.o.cmake.pre-gen"
  "CMakeFiles/custom_op.dir/custom_op_generated_ROIAlign_3d_cuda.cu.o.cmake.pre-gen"
  "CMakeFiles/custom_op.dir/custom_op_generated_nms_3d.cu.o.cmake"
  "CMakeFiles/custom_op.dir/custom_op_generated_overlap_3d.cu.o.cmake"
  "CMakeFiles/custom_op.dir/custom_op_generated_ROIAlign_3d_cuda.cu.o.cmake"
  "CMakeFiles/CMakeDirectoryInformation.cmake"
  )

# Dependency information for all targets:
set(CMAKE_DEPEND_INFO_FILES
  "CMakeFiles/custom_op.dir/DependInfo.cmake"
  )
